/*
Theme Name:	RT-Theme 18 - Child theme
Theme URI:	
Description:	Child theme for RT-Theme 18
Author:		
Author URI:	
Template:	rttheme18
Version:	0.1
*/


a {
    color: #01A535;
}

.featured a.read_more, .featured a.more-link {
    background-color: #01A535;
    border: 1px solid #01A535;
}

.featured a.read_more:hover, .featured a.more-link:hover{
	background-color:  #fff;
	color: #01A535;
}

.featured .default_icon .heading_icon {
    background: #01A535;
}

.title_icon{
	background: #01A535;
}

hr.style-six::after {
    color: #01A535;
}

hr.style-six::before {
    background: #01A535;
}

.pin::after {
    border-right: 1px solid #01A535;
    color: #01A535;
}

.button_ {
    background: none repeat scroll 0 0 #01A535;
}

.flexslider .carousel .flex-direction-nav a {
	background: #01A535;
}

a{
	color:#01A535;
}

.imgeffect a{
	background: #01A535;
}

.imgeffect a:hover{
	color: #01A535;
}

div.wpcf7-validation-errors {
    border: 2px solid #01A535;
}

.filter_navigation li a.active,.filter_navigation li a:hover{
	color: #01A535;
}

.filter_navigation li a.active:before{ 
	color: #01A535;
}

.widget ul li.current-menu-item > a, 
.widget_rt_categories ul li.current-cat > a,
.widget_product_categories ul li.current-cat > a
{
	color:#01A535;
}

.widget_archive ul li a:hover,
.widget_links ul li a:hover, 
.widget_nav_menu ul li a:hover, 
.widget_categories  ul li a:hover, 
.widget_meta  ul li a:hover, 
.widget_recent_entries  ul li a:hover, 
.widget_pages  ul li a:hover, 
.widget_rss  ul li a:hover, 
.widget_recent_comments  ul li a:hover, 
.widget_rt_categories ul li a:hover,
.widget_product_categories ul li a:hover
{
	color:#01A535;
}


	/* text selection */
	::selection {
		background: #01A535; /* Safari */
		color:#fff;
	}

	::-moz-selection {
		background: #01A535; /* Firefox */
		color:#fff;
	}

.pin:after{
	border-right: 1px solid #01A535;
	color: #01A535;
}


.chained_contents li:hover .icon_holder.rounded:before {
	background: none repeat scroll 0 0 #01A535;
}

.chained_contents > ul > li:hover .image.chanied_media_holder:after{
	background: none repeat scroll 0 0 #01A535;	
}

hr.style-six:before{
	background: #01A535;
}

hr.style-six:after {
	color: #01A535;
}

hr.style-eight {
	border-top: 1px solid #01A535;  
}


hr.style-eight:after {
	color: #01A535;
}

.button_ { 
	background: none repeat scroll 0 0 #01A535;
 }


.carousel-holder .owl-controls .owl-buttons div{
	background: none repeat scroll 0 0 #01A535;
}

.rt-toggle ol li .toggle-number, .rt-toggle ol li.open .toggle-number{  
	background: #01A535; 
}

.tabs_wrap .tabs a.current, .tabs_wrap .tabs a.current:hover, .tabs_wrap .tabs a:hover, .tabs_wrap .tabs li.current a {
	border-color: #01A535;	
}

.social_share .icon-share:before {
	background: #01A535;  
}

.social_share:hover .icon-share:before {
	color: #01A535; 
}

.social_share .s_buttons{
	border:1px solid #01A535;
}

ul.page-numbers li a:hover, ul.page-numbers li a:hover, ul.page-numbers li .current{
	color:#01A535;
}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{ 
	color: #01A535;
}

.with_icons.colored > li span {
	color: #01A535;
}

.with_icons.icon_borders.colored li span{
	border: 1px solid #01A535;
}

#reply-title:before{
	color: #01A535;
}

.commententry .navigation > div, .commententry .navigation a{
	background: #01A535;
}

.with_borders .box:before,
.portfolio_boxes .box:before
 {
    background: #01A535;
}


.with_borders .box:after,
.portfolio_boxes .box:after
{
    background: #01A535;
 }

#navigation_bar > ul > li > a:after {
	background: #01A535;
	color: #01A535;
}


.sidebar .featured_article_title:before {
	background: none repeat scroll 0 0 #01A535;
	color: #01A535;
}
